{
  "name": "framework-example",
  "version": "0.1.0",
  "author": "Entity Seven Group",
  "license": "CC BY-ND",
  "description": "This project is example of RAGE FW usage.",
  "scripts": {
    "server:update": "cd server && rage-win64.exe",

    "build:client": "cd apps/client && pnpm build",
    "build:server": "cd apps/server && pnpm build",
    "build:cef": "cd apps/cef && pnpm build",
    "build:all": "pnpm build:client && pnpm build:server && pnpm build:cef"
  },
  "devDependencies": {
    "@ragempcommunity/types-client": "^2.1.8",
    "@ragempcommunity/types-server": "^2.1.8",
    "@ragempcommunity/types-cef": "^2.1.8",
    "rage-fw-shared-types": "latest",
    "esbuild": "^0.21.5",
    "typescript": "^5.4.5",
    "prettier": "^3.3.2"
  }
}
